{
    "name": "koneko/laravel-vuexy-admin-module",
    "description": "Base modular para proyectos Laravel altamente personalizados.",
    "type": "library",
    "license": "MIT",
    "require": {
        "php": ">=8.0",
        "laravel/framework": "^10.0|^11.0"
    },
    "autoload": {
        "psr-4": {
            "Koneko\\BaseModule\\": "src/"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "Koneko\\BaseModule\\BaseServiceProvider"
            ]
        }
    },
    "authors": [
        {
            "name": "Arturo Corro Pacheco",
            "email": "arturo@koneko.mx"
        }
    ]
}
